Subject: Re: Panagra DC-6 I
From: "Steve Bamford" <[email-masked]>
To: "Patrick Hawkey" <[email-masked]>
Date: Wed, 29 Jan 2003 13:26:12 -0800

----- Original Message -----
From: "Patrick Hawkey" <[email-masked]>
To: "Steve Bamford" <[email-masked]>
Sent: Wednesday, January 29, 2003 5:25 AM
Subject: Panagra DC-6 I

> Hello Steve.  Betcha won't see many of these.  The DC-6 is a pretty
> stock Heller kit.  The markings are anything but.
>
> Years ago (as I understand it) a decal company called Atlantic did a
> 72nd scale sheet for a Pan American Grace (Panagra) DC-6.  A query on
> the internet got me a scan of this sheet from a generous individual.  I
> printed it out on paper and enlarged it beyond 72nd scale.  I then
> traced and inked on vellum all the lettering giving me sharply defined
> masters.  (I wasn't concerned with the stripes as I planned to
> mask/paint and/or decal all that.) These I scanned and shrunk to 72nd
> scale and printed with my cheap ink-jet computer on to Micro-Mark clear
> decal film.  My cheap printer gave me weak renditions, but at least I
> had a guide.  Over that guide I hand painted all the letters and the
> Panagra logo.  Tedious?  You bet.  While I can claim the lettering is
> all hand painted, it was much like a paint-by-numbers job.  The images
> were all there to start with.
>
> While I wouldn't want to do it again, the gentleman who commissioned
> this one now wants a Panagra DC-7C.  Stand by for that adventure.
>
> Pat

----------------------------------------------------------------------------
----